body {
    margin: 0px;
    font-family: "Karla", sans-serif !important;
}

@import url("https://fonts.googleapis.com/css2?family=Karla:wght@300;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Patrick+Hand&display=swap");

.navbar {
    background: linear-gradient(to right, #672280, #a626d3);
    font-weight: 700;
}

.meme-button {
    background: linear-gradient(to right, #672280, #a626d3);
    color: white !important;
    justify-content: space-between;
    margin: 0px 10px;
}

.text-area {
    margin: 20px !important;
}

.buttons {
    padding: 5px;
}

.form-allign {
    margin: 10px;
}

.meme-img {
    height: auto;
    width: 90%;
    display: grid;
    margin: auto;
    padding-bottom: 20px;
}

.skip-button {
    background: linear-gradient(to right, #2c0736, #2693d3);
    color: white !important;
    justify-content: space-between;
    margin: 0px 10px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(to right, purple, rgb(94, 184, 214));
    color: white;
    text-align: center;
    height: 30px;
}

.footer > p {
    justify-content: center;
    font-size: 14px;
    display: flex;
    margin-top: 5px;
    text-align: center;
    font-family: "Patrick Hand", cursive !important;
}
